;common
#BACK=BACK
#OK=OK
#PRESS_ANY_KEY=Press any key
#CONTINUE_TEXT1=Continue
#CONTINUE_TEXT2=the game?
#REDEFINE_OR=or
#REDEFINE_KEY=Press redefined key<>or<>press ESC to CANCEL
#PRESS_ANY_KEY_TO_START=press any key to start
#PRESS_ANY_KEY_FOR_CONTINUE=press any key to continue
#DONE=DONE
#YES=YES
#NO=NO
#SELECT=SELECT
#VERSION=v1.0

;main menu
#START=START
#PLAYER=PLAYER
#SCORES=SCORES
#OPTIONS=OPTIONS
#RESTROOM=RESTROOM
#REGISTER=REGISTER
#GAMES=MORE GAMES
#HELP=HELP
#EXIT=EXIT

;player menu
#PLAYERMESSAGE=What is your name, my friend?
#MENU_EMPTY_PLAYER=[create new player]
#RENAME=RENAME
#DELETE=DELETE
#SELECT=SELECT

;popup player menu
#POPUPPLAYERMESSAGE=Please, type in your name
#DUBLICATENAME=Such name already exists
#EMPTYNAME=Empty player name

;scores menu
#SCORESMESSAGE=Hall of Fame


;comics menu
#BOOK_BUTTON_MENU=MENU
#BOOK_BUTTON_NEXT=NEXT

;options menu
#SNDVOL=Sound volume
#MSCVOL=Music volume
#STRSCREEN=Display mode
#CONTROLS=CONTROLS
#QUALITY=Quality
#TUTORIAL=Tutorial
#CHECK=CHECK FOR UPDATES
#FULLSCREEN=Full Screen
#WINDOWMODE=Window Mode
#HIQUALITY=Hi
#LOWQUALITY=Low
#SHOW=Show
#HIDE=Hide

;startup menu
#START_CHOICE_HEAD=SELECT EPISODE
#START_CHOICE_BODY=Click to restart the game from selected episode.
#START_EPISODE1_HEAD=EPISODE 1
#START_EPISODE1_BODY=Tropical island
#START_EPISODE2_HEAD=EPISODE 2
#START_EPISODE2_BODY=Warm stream
#START_EPISODE3_HEAD=EPISODE 3
#START_EPISODE3_BODY=Underwater garden
#START_EPISODE4_HEAD=EPISODE 4
#START_EPISODE4_BODY=General castle
#START_EPISODE5_HEAD=EPISODE 5
#START_EPISODE5_BODY=Looking glass city
#START_EPISODE6_HEAD=EPISODE 6
#START_EPISODE6_BODY=Frozen bay

;exit menu text
#EXIT_TEXT=Are you sure to exit?

;ABORT menu text
#ABORT_TEXT=Are you sure to abort?

;game menu
#RESUME=RESUME
#ABORT=ABORT

;level up
#TOTAL_SCORES=Total score:
#FOUND_SECRTES=Found secrets:
#KILLED_ENEMYS=Enemies killed:

#NEXT_LEVEL=NEXT LEVEL
#NO_LUCK_POINTS=You have not stars for a play!
#LEVELUP_MENU=MENU

#LEVEL_UP_BRONZE=For killed all monsters!
#LEVEL_UP_SILVER=For found all secrets!
#LEVEL_UP_GOLD=For gathering all money!

#TOTAL_FORTUNE=Lucky stars:

;abort popup
#POPUP_ABORT=#Are you sure to abort?

;tutorial
#DONT_SHOW_TUTORIAL=Don't show tutorial

;redefine controls
#DEFINE_CONTROLS=DEFINE CONTROLS
#MOVE_LEFT=MOVE LEFT
#MOVE_RIGHT=MOVE RIGHT
#JUMP=JUMP
#MOVE_UP=MOVE UP
#MOVE_DOWN=MOVE DOWN
#FIRE=FIRE
#RESTORE_TO_DEFAULT=RESTORE DEFAULT CONTROLS

;game messages
#GAME_MESS_LEVEL_UP=LEVEL UP!
#GAME_MESS_GAME_OVER=GAME OVER
#GAME_MESS_LOST_LIFE=YOU  LOST  A  LIFE
#GAME_MESS_SECRET=YOU FOUND SECRET AREA!
#GAME_MESS_EXTRA_LIFE=YOU GOT AN EXTRA LIFE!
#GAME_MESS_BONUS_COMPLETE=LEVEL COMPLETE!
#GAME_MESS_TIME_OUT=TIME IS OUT!

#LOADING_BONUS_LEVEL=Loading Bonus Level...

;Wheel of fortune messages
#prize_double_armor=You got double armor!
#prize_level=You got extra level!
#prize_double_life=You got double extra life!
#prize_silver_money=You got 10000 money!
#prize_armor=You got extra armor!
#prize_fortune=You got extra lucky star!
#prize_life=You got extra life!
#prize_gold_money=You got 20000 money!

;MiniMap
#MINI_MAP_MENU=MENU
#MINI_MAP_PLAY=START

;levels
#level_1_1=level 1-1
#level_1_2=level 1-2
#level_1_3=level 1-3

#level_2_1=level 2-1
#level_2_2=level 2-2
#level_2_3=level 2-3
#level_2_4=level 2-4
#level_2_5=level 2-5

#level_3_1=level 3-1
#level_3_2=level 3-2
#level_3_3=level 3-3
#level_3_4=level 3-4

#level_4_1=level 4-1
#level_4_2=level 4-2
#level_4_3=level 4-3
#level_4_4=level 4-4

#level_5_1=level 5-1
#level_5_2=level 5-2
#level_5_3=level 5-3
#level_5_4=level 5-4
#level_5_5=level 5-5
#level_5_6=level 5-6
#level_5_7=level 5-7

#level_6_1=level 6-1
#level_6_2=level 6-2
#level_6_3=level 6-3
#level_6_4=level 6-4
#level_6_5=level 6-5
#level_6_6=level 6-6
#level_6_7=level 6-7

;comics
#COMICS_PAGE_R1=<>Place: Arctic<><>- Your pass<>- Catch it!<>- Ouch....<>

#COMICS_PAGE_L2=<>-I bumped into<>  the block of<>  ice so hard that it<>  cracked.<>  Who is this creature<>  coming out of<>  the crack?<>  Look it's so furry.<>- Ha-ha<>- Wait! Who are you?<>  Where are you from?

#COMICS_PAGE_L3=<>Place: Ozzy's homeland<>        and<>        the sea-horse house<><>- I had a wonderful<>  time in Arctic<>  and I met a strange<>  heavily fury fish.<>- There are no such.<>- But I saw it!<>- Strange.<>  I don't like it.
#COMICS_PAGE_L3_1=<>  Go to the pearl and<>  ask her about the<>  fish.<>- But the pearl is out<>  of her mind! How<>  come she might<>  know a thing about<>  the fury fish?<>- Just go....<>  It's not a good sign.<>  I feel, something bad<>  is about to happen!

#COMICS_PAGE_R4=<>- Look what I've got!<>  I told you the fish<>  exists.<>- Wow, I thought the<>  fury fish died<>  long ago.<>- So, you knew it<>  exists and you<>  haven't told me.<>- Long time ago,<>  there has been<>  a fish called Icy.
#COMICS_PAGE_R4_1=<>  It was cruel<>  and has made many<>  bad deeds to<>  all of us.<>  Most probably,<>  you accidentally<>  freed her from the<>  ice captivity.<>  You have to find<>  her and get her<>  back where<>  it belongs.
#COMICS_PAGE_R4_2=<>  The only way<>  to do it,<>  it's to sing<>  a special song<>  that would cause<>  ice to close down<>  around Icy.<>  You have to go to<>  Looking Glass city<>  to learn the song.<>- How can I get there?
#COMICS_PAGE_R4_3=<>- My grandson will<>  help you. There is<>  only one way<>  to get to<>  Looking Glass city<>  and it goes<>  through the<>  General's castle.<>- Ufff, not<>  an easy way....

#COMICS_PAGE_R5=<>  Here goes the fish.<>  And it's not alone.<>  What these two are<>  up to?<>  I'm glad I found<>  the portal, but it<>  seems they found<>  it too. I have to<>  follow them.
#COMICS_PAGE_R5_1=<>  I guess I'm going<>  to have a hard<>  time dealing with<>  them and the General<>  took a G clef that<>  opens the portal.<>  I need to solve<>  this puzzle and get<>  the G clef back.

#COMICS_PAGE_L6=<>  Here is the place where<>  the G clef belongs.<>  Lets place it there.<>  Great, the portal works<>  now and I can enter<>  Looking Glass city<>  through it.

#COMICS_PAGE_R7=<>  Well, I found the person<>  who can teach me to sing<>  the song, but nobody<>  wants to do it out of<>  free will.<>  I must win  a dancing show.<>  I will do my best.<>  I just have no other choice.
#COMICS_PAGE_R7_1=<>  A couple hours later....<>- I did it! I won the show!<>  Who is going to teach<>  me singing?<>- We will teach you,<>  but first get the notes<>  from the guitarist.

#COMICS_PAGE_L8=<>  I had 3 days of training.<>  Now, lets see how I sing<>  now. Hey, la-la-la....
#COMICS_PAGE_R8=<>  Great, ice shivers.<>  Icy, your time has come.

#COMICS_PAGE_R9=<>  Brrr, it's freezing.<>  I must find sea-horses.<>  They will tell me<>  what's going on<>  in here.<>- Hi, what's happened<>  here? Why is it so cold?<>- I'm making a pie.<>  What some?<>
#COMICS_PAGE_R9_1=<>- Don't make me to repeat<>  the question.<>- Icy found the ocean<>  heater and froze it.<>  Now the ocean is getting<>  colder and colder.<>- No time for rest.<>  I have to defeat Icy.<>  See you

#COMICS_PAGE_10=<>                          I defeated Icy. I did it!<>     Now I can invite some friends from Looking Glass city<>    and have a real party! Hey, thank goodness we've done it!

;loading tips
#TIP_1_1_1=Collect 5 diamonds to pas a level.
#TIP_1_1_2=Jump over a snail or jump on it<>to get rid of it.

#TIP_1_2_1=Coconuts hit Ozzy's head and decrease<> its armor.You can kick a coconut against<> a monster to kill it.
#TIP_1_2_2=Jumping pad helps you to reach some places.

#TIP_1_3_1=This elevator helps to go up or down.
#TIP_1_3_2=Be careful, this flying fish can hit Ozzy.

;
#TIP_2_1_1=Octopuses are slow and unfriendly.<>Jump on them to kill.
#TIP_2_1_2=Wandering fish guard their territory and,<>if not killed, can hurt Ozzy.

#TIP_2_2_1=While riding a sea-horse, you can make<>it jump by pressing Left mouse button.<>A sea-horse can get rid of a monster<>by jumping on it just like Ozzy.

#TIP_2_3_1=Sloping surfaces can be used as<>hills to slide. Don't stop on sloping surfaces.<>Ozzy slides down automatically.

#TIP_2_4_1=Be careful, thorns that stick out<> of the surface can hurt. 
#TIP_2_4_2=Wandering fish guard their territory and,<>if not killed, can hurt Ozzy.

#TIP_2_5_1=Wait till Pearl falls asleep<>and then jump on it.
;

#TIP_3_1_1=Faty can be overcome by jumping twice<>on its head.
#TIP_3_1_2=Crabs can crawl from one digging to another.<>Jump twice on to get rid of it.

#TIP_3_2_1=Ozzy can move left or right along the rope.<>Press Down arrow to release the rope<>Use Space and Right or Left Arrows to jump<>from one rope to another.

#TIP_3_3_1=Ozzy can move up or down along the rope.<>Jump on the rope to catch a closest one.<>Ozzy can swing vertical ropes.<>Move the cursor Left and Right to swing.

#TIP_3_4_1=Jump over poisoned flowers when their<>petals budded.
#TIP_3_4_2=Running crabs hit with their claws.<>Jump on them to kill, when they are inactive.
;

#TIP_4_1_1=Stalactites hang above in caves and<>fall when Ozzy is close to them.<>Choose your own tactics to avoid stalactites. 
#TIP_4_1_2=Be careful, thorns that stick<>out of the surface can hurt.

#TIP_4_2_1=It chases after all who come close to it

#TIP_4_3_1=Avoid falling stones<>Kick stones to hurt monsters,<>but avoid rolling stones on your way.

#TIP_4_4_1=Wait till General gets a break<>from shooting and jump on it.
;

#TIP_5_1_1=Crabs can attack when Ozzy comes<>close.Jump on them to kill.
#TIP_5_1_2=Be careful, thorns that stick out<>on the surface can hurt.

#TIP_5_2_1=Sea-urchins move and have<>very sharp quills that hurt.<>Try to jump over them.

#TIP_5_3_1=Crabs can attack when<>Ozzy comes close. Jump on them<>twice to kill

#TIP_5_4_1=This fish can be used as a jumping pad

#TIP_5_5_1=This flower waits till somebody comes<>close and then hits.

#TIP_5_6_1=Be careful, this crab can throw<>its shell to hit.

#TIP_5_7_1=Approach Guitarist from behind<>so that it doesn't see you<>and jump on it.
;

#TIP_6_1_1=When jumped on, amoebas split into<> several small amoebas.
#TIP_6_1_2=Ice balls hurt Ozzy.

#TIP_6_2_1=These fish hides and hits unexpectedly
#TIP_6_2_2=Be careful, ice-covered ground!

#TIP_6_3_1=Attacks all passing by.
#TIP_6_3_2=Use this fish as a jumping pad,<>but not when it lets out its spikes. 

#TIP_6_4_1=Avoid ice balls that these fish throw.

#TIP_6_5_1=These fish can throw their<>own spikes that hurt Ozzy.

#TIP_6_6_1=Avoid ice balls thrown<>by these octopuses.

#TIP_6_7_1= Use the boomerang<>to destroy the bubble!


;tutorial messages

#common_text=<><>Collect coins to get<>a life bonus.
#diamond1_text=<><>Collect 5 diamonds<>to pass a level.
#first_jump_text=<><>Press Left mouse button<>to jump.
#snail_text=<><>Jump on it to get<>rid of it.
#star_text=<><>Collect Lucky stars to exchange them<>for  bonuses  after level<>completion.
#door_text=<>This door leads to next level.<>It opens when you collect all<>5 diamonds on a level.
#armor_text=<>Ozzy's armor decreases<>when it gets hurt by a monster.<>When Ozzy has no more armor,<>it dies.
#jumpad1_text=<><>Jumping pad helps you<>to reach some places.
#jumpad2_text=<><>Jumping pad helps you<>to reach some places.
#jumpad3_text=<><>Jumping pad helps you<>to reach some higher places.
#jumpad4_text=<><>Jumping pad helps you<>to reach some higher places.
#elevator_text=<><>This elevator helps<>to go up or down.
#elevator2_text=<><>This elevator helps<>to go up or down.
#elevator3_text=<><>This elevator helps<>to go up or down.
#elevator4_text=<><>This elevator helps<>to go up or down.
#spike1_text=<><>Be careful, thorns that stick<>out of the surface can hurt.
#spike2_text=<><>Be careful, thorns that stick<>out of the surface can hurt.
#spike3_text=<><>Be careful, thorns that<>stick out of the surface can hurt.
#spike4_text=<><>Be careful, thorns that<>stick out of the surface can hurt.
#fall_spike1_text=<>Stalactites hang above in caves<>and fall when Ozzy is close to them.<>Choose your own tactics<>to avoid stalactites.
#fall_spike4_text=<><>Choose your own tactics<>to avoid stalactites.
#life_text=<><><>Amount of lives available<>to complete a level.
#checkpoint_text=<><>Check points allow you to start<>from the place Ozzy died close to.
#coconuts_text=<>Coconuts hit Ozzy's head<>and decrease its armor.<>You can kick a coconut<>against a monster to kill it.
#flyfish_text=<><>Be careful, this flying fish<>can hit Ozzy.
#octopus_text=<><>Octopuses are slow and unfriendly.<>Jump on them to kill.
#fish1_text=<><>Wandering fish guard their territory and,<>if not killed, can hurt Ozzy.
#fish2_text=<><>Wandering fish guard their territory and,<>if not killed, can hurt Ozzy.
#horse_jump_text=<><>While riding a sea-horse,<>you can make it jump<>by pressing Left mouse button.
#horse_enemy_text=<><>A sea-horse can get rid of a monster<>by jumping on it just like Ozzy.
#diag_text=<>Sloping surfaces<>can be used as hills to slide.<>Don't stop on sloping surfaces.<>Ozzy slides down automatically.
#double_jump_text=<><>Jump even higher by double clicking<>Left mouse button.
#crab1_text=<><>Crabs can crawl from one digging to another.<>Jump twice onto them to kill.
#bulldog_text=<><>Faty can be overcome<>by jumping twice on its head.
#hrope_move_text=<><>Ozzy can move left or right<>along the rope.
#hrope_jump1_text=<><>Point the cursor Down<>and press Left mouse button<>to jump off the rope.
#hrope_jump2_text=<><>Point the cursor Up<>and press Left mouse button<>to jump off the rope.
#hrope_jump3_text=<><>Use Left button mouse<>to jump from one rope to another.
#crab2_text=<><>Running crabs hit with their claws.<>Jump on them to kill,<>when they are inactive.
#vrope_move_text=<><>Ozzy can move up or down along the rope.<>Jump on the rope to catch a closest one.<>Ozzy can swing vertical ropes.<>Move the cursor Left and Right to swing.
#vrope_jump_text=<><>Press Left mouse button<>to jump off the rope.
#flower1_text=<><>Jump over poisoned flowers<>when their petals budded.
#jumper_text=<><>It chases after all<>who come close to it.
#stone1_text=<><>Avoid falling stones.
#stone2_text=<><>Kick stones to hurt monsters,<>but avoid rolling stones on your way.
#boomerang_text=<><>Ozzy learnt to use a starfish as a boomerang.<>Press Right mouse button to use<>it against monsters.
#lobster_text=<><>Crabs can attack when Ozzy comes close.<>Jump on them to kill.
#bus_text=<><>Have a nice bus ride<>to relax and have fun.
#urchin_text=<><>Sea-urchins move and have very<>sharp quills that hurt.<>Try to jump over them.
#lobster_shell_text=<><>Crabs can attack when Ozzy comes close.<>Jump on them twice to kill.
#stream_text=<><>These streams help you<>to reach higher places.
#ballfish_text=<><>This fish can be used<>as a jumping pad.
#flower2_text=<><>This flower waits till<>somebody comes close and then hits.
#lobster_throw_text=<><>Be careful, this crab can throw<>its shell to hit.
#swirl_text=<><>By moving the cursor Right and Left<>several times, you can see what Ozzy<>learnt to do in the<>Looking glass kingdom.
#ice_surface_text=<><>Be careful, ice-covered ground!
#attack_fish_text=<><>Attacks all passing by
#amoeba_text=<><>When jumped on, amoebas split<>into several small amoebas.
#fisher_text=<><>These fish hides<>and hits unexpectedly.
#ballfish_spikes_text=<><>Use this fish as a jumping pad,<>but not when it lets out its spikes. 
#fire_fish_text=<><>Avoid ice balls<>that these fish throw.
#ballfish_throw_text=<><>These fish can throw<>their own spike that hurt Ozzy.
#octopus_fire_text=<><>Avoid ice balls<>thrown by these octopuses.
#iceballs_text=<><>Ice balls hurt Ozzy.
#stair_text=<><>Ozzy can move up or down along the stair.<>Jump on the stair to catch a closest one.<>Press Left mouse button<>to jump off the stair.
